@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-regular-webfont.woff2') format('woff2'),
        url('gt-america-standard-regular-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-regular-italic-webfont.woff2') format('woff2'),
        url('gt-america-standard-regular-italic-webfont.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}
@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-medium-webfont.woff2') format('woff2'),
        url('gt-america-standard-medium-webfont.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}
@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-medium-italic-webfont.woff2') format('woff2'),
        url('gt-america-standard-medium-italic-webfont.woff') format('woff');
	font-weight: 500;
	font-style: italic;
}
@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-bold-webfont.woff2') format('woff2'),
        url('gt-america-standard-bold-webfont.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}
@font-face {
    font-family: 'GTAmerica';
    src: url('gt-america-standard-bold-italic-webfont.woff2') format('woff2'),
        url('gt-america-standard-bold-italic-webfont.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}